body{
    font: 12px/18px 'Roboto', Arial, Tahoma, Verdana, sans-serif;
    font-weight: 300;
}
a {
    color: #0054A4;
    outline: none;
    text-decoration: underline;
}
a:hover {
    color: #0599FF;
    text-decoration: none;
}
a[href^=tel]{
    color: #000000;
    text-decoration: none;
}

p {
    margin: 0 0 18px
}
.carousel h1 {
    color: #ffffff;
    font-size: 48px;
    font-weight: 100;
    margin-bottom: 35px;
    padding: 0;
}
.carousel p {
    font-size: 16px;
    font-weight: 300;
}
.carousel a {
    font-size: 16px;
    font-weight: 300;
}
ol, ul {
    list-style: none;
}
h1 {
    font-size: 36px;
    font-weight: 100;
    color: #0155a4;
    padding: 0;
    position: relative;
    z-index: 10;
}
h1.black {
    color: #000000;
    line-height: 55px;
}
.tab-pane h2 {
    font-size: 30px;
    color: #474747;
    font-weight: 300;
    margin-bottom: 18px;
    padding: 0;
}
.grad277 .inner .in .text h3 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 18px;
}
.grad277 .inner .in .text p {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}

h2 {
    font-size: 36px;
    font-weight: 100;
    padding: 0;
    color: #000000;
    line-height: 36px;
}
h2.color_gray {
    color: #474747;
}

h3 {
    font-size: 24px;
    font-weight: 300;
    padding: 0;
    line-height: 24px;
    color: #000000;
}

ol, ul {
    list-style: none;
}

